Subject: [bug#39697] Update PHP to 7.4.3.

From: Alex Sassmannshausen <[email-masked]>
Date: Thu, 20 Feb 2020 18:11:21 +0100

Julien Lepiller <[email-masked]> writes:

> Le 20 février 2020 11:59:35 GMT-05:00, Alex Sassmannshausen <[email-masked]> a écrit :
>>Hello,
>>
>>Please find attached a patch to update PHP to 7.4.3.  This skips 7.4.2.
>>I had to disable 2 more GD patches to get it to build.
>>
>>Best wishes,
>>
>>Alex
>
> A description of the failures would hade been great, but sure. I'll
> try to build it anl if it works, will push tonight, thank you!

OK, I'll bear this in mind for next time.  Thanks!

Alex